/*--- Avanquest WebEasy Page Style ---*/


.cc22               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc23               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc24               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc25               { /* Common */
	font            : bold 12pt 'Calibri';
	color           : #000000;
	}
.cc26               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc27               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc28               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
span#e35            { /* pizzeriavictoria001016.j... */
	background      : transparent url(pizzeriavictoria001016.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  69.00pt;
	width           : 900.00pt;
	height          :  85.50pt;
	}
div#e34             {
	position        : absolute;
	left            : 825.00pt;
	top             :   4.50pt;
	width           :  71.25pt;
	height          :  60.00pt;
	}
div#e33             { /* COULANT de CHOCOLATE con... */
	position        : absolute;
	left            : 149.25pt;
	top             : 550.50pt;
	width           : 310.50pt;
	height          :  33.75pt;
	}
div#e32             {
	position        : absolute;
	left            : 149.25pt;
	top             : 584.25pt;
	width           : 442.50pt;
	height          :  18.75pt;
	}
span#e31            { /* pizzeriavictoria001012.j... */
	background      : transparent url(pizzeriavictoria001012.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 499.50pt;
	width           : 612.75pt;
	height          :  24.75pt;
	}
div#e30             { /* Postres\ */
	background      : transparent url(pizzeriavictoria004012.jpg) no-repeat top left;
	position        : absolute;
	left            : 480.00pt;
	top             :  90.00pt;
	width           : 411.75pt;
	height          :  44.25pt;
	}
span#e29            { /* pizzeriavictoria001013.j... */
	background      : transparent url(pizzeriavictoria001013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1527.75pt;
	width           : 900.00pt;
	height          :  25.50pt;
	}
img#e28             { /* pizzeriavictoria001011.j... */
	position        : absolute;
	left            : 576.00pt;
	top             :1476.75pt;
	width           : 304.50pt;
	height          :  28.50pt;
	}
div#e27             { /* un producto:   */
	position        : absolute;
	left            : 575.25pt;
	top             :1467.75pt;
	width           :  84.00pt;
	height          :  21.75pt;
	}
div#e26             { /* 5,00 €\ */
	position        : absolute;
	left            : 596.25pt;
	top             : 555.75pt;
	width           :  82.50pt;
	height          :  45.75pt;
	}
span#e25            { /* pizzeriavictoria001010.j... */
	background      : transparent url(pizzeriavictoria001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 123.75pt;
	top             : 326.25pt;
	width           : 255.00pt;
	height          :  35.25pt;
	}
div#e24             { /* Traductor */
	position        : absolute;
	left            : 132.00pt;
	top             : 333.75pt;
	width           :  81.00pt;
	height          :  26.25pt;
	}
div#e23             {
	position        : absolute;
	left            : 234.00pt;
	top             : 333.00pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
img#e22             { /* pizzeriavictoria001009.j... */
	position        : absolute;
	left            :   0.00pt;
	top             :  63.00pt;
	width           : 473.25pt;
	height          : 197.25pt;
	}
div#e21             { /* MAGNUM ALMENDRADO */
	position        : absolute;
	left            : 149.25pt;
	top             : 641.25pt;
	width           : 448.50pt;
	height          :  39.00pt;
	}
div#e20             {
	position        : absolute;
	left            : 149.25pt;
	top             : 675.00pt;
	width           : 442.50pt;
	height          :  18.75pt;
	}
div#e19             { /* 4,00 €\ */
	position        : absolute;
	left            : 596.25pt;
	top             : 646.50pt;
	width           :  82.50pt;
	height          :  45.75pt;
	}
div#e18             { /* MACEDONIA DE FRUTAS */
	position        : absolute;
	left            : 149.25pt;
	top             : 732.00pt;
	width           : 447.00pt;
	height          :  36.75pt;
	}
div#e17             {
	position        : absolute;
	left            : 149.25pt;
	top             : 765.75pt;
	width           : 442.50pt;
	height          :  18.75pt;
	}
div#e16             { /* 3,50 €\ */
	position        : absolute;
	left            : 596.25pt;
	top             : 737.25pt;
	width           :  82.50pt;
	height          :  45.75pt;
	}
div#e15             { /* PIZCOCHO */
	position        : absolute;
	left            : 149.25pt;
	top             : 822.75pt;
	width           : 262.50pt;
	height          :  32.25pt;
	}
div#e14             { /* Pizza de crema de cacao ... */
	position        : absolute;
	left            : 149.25pt;
	top             : 856.50pt;
	width           : 442.50pt;
	height          :  18.75pt;
	}
div#e13             { /* 9,00 €\ */
	position        : absolute;
	left            : 596.25pt;
	top             : 828.00pt;
	width           :  82.50pt;
	height          :  45.75pt;
	}
div#e12             { /* *** Envases para llevar ... */
	position        : absolute;
	left            : 149.25pt;
	top             :1057.50pt;
	width           : 446.25pt;
	height          : 177.00pt;
	}
div#e11             {
	position        : absolute;
	left            : 149.25pt;
	top             :1091.25pt;
	width           : 442.50pt;
	height          :  18.75pt;
	}
span#e10            { /* pizzeriavictoria001012.j... */
	background      : transparent url(pizzeriavictoria001012.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1421.25pt;
	width           : 612.75pt;
	height          :  24.75pt;
	}
span#e9             { /* pizzeriavictoria001012.j... */
	background      : transparent url(pizzeriavictoria001012.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 967.50pt;
	width           : 612.75pt;
	height          :  24.75pt;
	}
img#e8              { /* pizzeriavictoria004008.g... */
	position        : absolute;
	left            : 474.75pt;
	top             : 320.25pt;
	width           : 424.50pt;
	height          :  44.25pt;
	}
img#e7              { /* pizzeriavictoria004007.j... */
	position        : absolute;
	left            : 480.75pt;
	top             : 328.50pt;
	width           : 407.25pt;
	height          :  33.00pt;
	}
img#e6              { /* pizzeriavictoria004006.g... */
	position        : absolute;
	left            : 474.75pt;
	top             : 261.75pt;
	width           : 425.25pt;
	height          :  44.25pt;
	}
img#e5              { /* pizzeriavictoria004005.j... */
	position        : absolute;
	left            : 480.75pt;
	top             : 270.00pt;
	width           : 407.25pt;
	height          :  33.00pt;
	}
img#e4              { /* pizzeriavictoria004004.g... */
	position        : absolute;
	left            : 474.75pt;
	top             : 378.75pt;
	width           : 424.50pt;
	height          :  44.25pt;
	}
img#e3              { /* pizzeriavictoria004003.j... */
	position        : absolute;
	left            : 480.75pt;
	top             : 387.00pt;
	width           : 407.25pt;
	height          :  32.25pt;
	}
img#e2              { /* pizzeriavictoria004002.g... */
	position        : absolute;
	left            : 475.50pt;
	top             : 436.50pt;
	width           : 424.50pt;
	height          :  44.25pt;
	}
img#e1              { /* pizzeriavictoria004001.j... */
	position        : absolute;
	left            : 480.75pt;
	top             : 445.50pt;
	width           : 407.25pt;
	height          :  32.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
